@charset "utf-8";

.p-fv {
    border-bottom: 1px solid #a5a5a5;

    .inner {
        display: flex;
        align-items: flex-end;
        justify-content: space-between;
        padding-top: 85px;
        padding-bottom: 40px;

        @media(max-width:700px) {
            flex-direction: column;
            align-items: flex-start;
            gap: 24px;
            padding-top: 24px;
            padding-bottom: 16px;
        }

        .head {
            margin-left: 7%;
            display: flex;
            flex-direction: column;
            gap: 15px;

            @media(max-width:700px) {
                margin-left: 0;
            }

            .ttl-en {
                font-family: var(--fen);
                font-weight: 300;
                color: #000;
                line-height: 1;
                --fmin: 20;
                --fmax: 53;
                font-size: clamp(1.25rem, -0.122rem + 2.86vw, 3.313rem);
            }

            .ttl-ja {
                font-family: var(--fmain);
                font-weight: 300;
                --fmin: 24;
                --fmax: 56;
                font-size: clamp(1.5rem, 0.17rem + 2.78vw, 3.5rem);
                letter-spacing: 0.5em;
                color: #000;
            }
        }

        .breadlist {
            display: flex;
            align-items: center;
            gap: 1em;

            @media(max-width:700px) {
                margin-left: auto;
            }

            a,
            p {
                font-family: var(--fmain);
                font-weight: 400;
                --fmin: 14;
                --fmax: 16;
                font-size: clamp(0.875rem, 0.792rem + 0.17vw, 1rem);

            }

            .home {
                color: #FFA908;
                text-decoration: underline;
                text-underline-offset: 3px;
            }

            .gray {
                color: #9B9B9B;
            }
        }
    }
}



.p-title {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 16px;
    justify-content: center;
    align-items: center;
    padding-bottom: 22px;

    .ttl-ja {
        font-family: var(--fmain);
        font-weight: 400;
        --fmin: 24;
        --fmax: 32;
        font-size: clamp(1.5rem, 1.167rem + 0.69vw, 2rem);
        text-align: center;
        color: #000;
    }

    .ttl-en {
        font-family: var(--fmain);
        font-weight: 400;
        --fmin: 14;
        --fmax: 15;
        font-size: clamp(0.875rem, 0.833rem + 0.09vw, 0.938rem);
        text-align: center;
        color: #000;
    }
}

.p-title::after {
    content: "";
    width: 136px;
    height: 6px;
    background: linear-gradient(to right, #12b6d7 0%, #ffa908 100%);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.num.deco {
    position: relative;
    display: inline-block;
    font-family: var(--fen);
    font-weight: 400;
    --fmin: 46;
    --fmax: 65;
    font-size: clamp(2.875rem, 2.085rem + 1.65vw, 4.063rem);
    line-height: 76px;
    color: #000e0f;
    z-index: 10;

    @media(max-width:700px) {
        line-height: 55px;
    }
}

.num.deco::before {
    content: "";
    width: 25px;
    height: 7px;
    border-radius: 50px;
    background-color: #12B6D7;
    position: absolute;
    top: 34px;
    left: -13px;

    @media(max-width:700px) {
        top: 25px;
    }
}

.num.deco::after {
    content: "";
    background: url(/system_panel/uploads/images/20251211202343949229.svg) no-repeat center/contain;
    width: 67px;
    height: 59px;
    transform: rotate(117deg);
    position: absolute;
    top: 22px;
    left: 32px;
    z-index: -1;

    @media(max-width:900px) {
        width: 49px;
        height: 43px;
        top: 16px;
        left: 33px;
    }

}

.tablearea {
    .item {
        display: grid;
        grid-template-columns: 160px auto;
        grid-template-rows: 69px;
        background-color: #FFF;
        border-bottom: 1px solid #b1b1b1;

        @media(max-width:1024px) {
            grid-template-columns: 1fr;
            grid-template-rows: 42px auto;
        }

        .ttl {
            background: #d1ecf2;
            font-family: "Noto Sans JP", sans-serif;
            font-weight: 500;
            --fmin: 14;
            --fmax: 16;
            font-size: clamp(0.875rem, 0.792rem + 0.17vw, 1rem);
            color: #003657;
            padding-left: 30px;
            display: flex;
            justify-content: flex-start;
            align-items: center;

            @media(max-width:1024px) {
                padding-left: 19px;
            }
        }

        .detail {
            padding-left: 49px;
            display: flex;
            justify-content: flex-start;
            align-items: center;
            font-family: "Noto Sans JP", sans-serif;
            font-weight: 400;
            --fmin: 14;
            --fmax: 16;
            font-size: clamp(0.875rem, 0.792rem + 0.17vw, 1rem);
            color: #000;

            @media(max-width:1024px) {
                padding: 14px 0 14px 19px;
            }
        }

    }
}

.law.sec-body {
    .w1152 {
        padding: 75px 0 160px;

        @media(max-width:1024px) {
            padding: 40px 0;
        }
    }
}